Bug 1012792 - Upgrade scannotation to 1.0.3
Upgrade scannotation to 1.0.3
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: CR1
: EAP 6.2.0
Assigned To: Paul Gier
Pavel Jelinek
:
Depends On:
Blocks: 1006393
  Show dependency treegraph
 
Reported: 2013-09-27 03:14 EDT by Weinan Li
Modified: 2015-02-20 05:21 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:48:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Weinan Li 2013-09-27 03:14:15 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Weinan Li 2013-10-09 07:01:03 EDT
Hi Paul, can we have scannotation 1.0.3 in EAP 6.2.0? This issue blocks BZ1006393
Comment 2 Weinan Li 2013-11-06 23:38:32 EST
According to: https://bugzilla.redhat.com/show_bug.cgi?id=1025547

This is fixed.
Comment 3 Pavel Jelinek 2013-11-14 05:31:27 EST
Upgraded to scannotation-1.0.3.redhat-4 in EAP 6.2.0.CR1

Note You need to log in before you can comment on or make changes to this bug.